<?php
/**
 * Plugin Filehtml (addon for plugin Adm_redacteurs)
 * Version  : 1.6 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00 et Adm_redacteurs v6.14+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');

/***********************************************************************************************************************************
 * Initialisation des droits du rédacteur
 */
 
$ADMR_rights = array(
    'filehtml_manage' => 0,
    'filehtml_add' => 0,
    'filehtml_edit' => 0,
    'filehtml_act' => 0,
    'filehtml_del' => 0,
    'filehtml_reset_counter' => 0,
    
    // Options
    'filehtml_private_group_manage' => 0,
    'filehtml_publication_manage' => 0,
    'filehtml_sidebars_manage' => 0,
    'filehtml_icon_manage' => 0,
//    'filehtml_send_email' => 0,

    // Gestion des items de menu associés aux fichiers html   
    'filehtml_menuitems_manage' => 0,
    'filehtml_menuitems_add' => 0,
    'filehtml_menuitems_edit' => 0,
    'filehtml_menuitems_act' => 0,
    'filehtml_menuitems_del' => 0,

    // Gestion des fichiers html supprimés (partie admin uniquement)     
    'filehtml_deleted_manage' => 0,
    'filehtml_deleted_restore' => 0,
    'filehtml_deleted_erase' => 0,    
);