<?php
/**
 * Plugin Filehtml (addon for plugin Adm_redacteurs)
 * Version  : 1.6 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00 et Adm_redacteurs v6.14+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');

require ADMR_CORE_PATH.'/admin_add_writers_docs_controller.php';

class Admin_add_writers_filehtml_controller extends Admin_add_writers_docs_controller
{
    /*
    |--------------------------------------------------------------------------
    | Properties
    |--------------------------------------------------------------------------
    */
    protected $_lang = array();          // Données de langue
    protected $_config = array();        // Données de configuration
    protected $_params = array();        // Données récupérés par post ou get   
    protected $_writer_rights = array(); // Droits du rédacteur
    protected $_doc_infos = array('type' => 'filehtml' ,'name' => 'filehtml');     // Tableau contenant les informations des documents (nom, type) de guppy
    protected $_addon = 'filehtml'; // Nom de l'addon
         
    /*
    |--------------------------------------------------------------------------
    | Constructor
    |--------------------------------------------------------------------------
    */    
    public function __construct()
    {        
        parent :: __construct($this -> _doc_infos, $this -> _addon);
    }
    
    /*
    |--------------------------------------------------------------------------
    | Methods
    |--------------------------------------------------------------------------
    */

	/**
	 * édite ou ajoute un enregistrement
     * 
     * @access public
	 * @return string code html
	 */	
    public function index()
    {
        return parent :: index();
    }

	// --------------------------------------------------------------------

} //End of Class